testing::internal::IndexSequence< Is > Struct Template Reference

`#include <gtest.h>`

## Public Types

using | type = IndexSequence

## Detailed Description

### template<size_t... Is>
struct testing::internal::IndexSequence< Is >

Definition at line 7646 of file gtest.h.

## Member Typedef Documentation

## type

template<size_t... Is>

using testing::internal::IndexSequence< Is >::type = IndexSequence

Definition at line 7647 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h